| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewBookmarks Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewBookmarks:

## Signals
void | signalLoadContents ()

## Public Member Functions
| ShowfotoFolderViewBookmarks (ShowfotoFolderViewSideBar *const sidebar)
QList< QAction * > | pluginActions () const
void | readSettings (const KConfigGroup &)
void | saveSettings (KConfigGroup &)
QAction * | toolBarAction (const QString &name) const
QTreeWidgetItem * | topBookmarksItem () const